<?php
session_start();

require_once "../autoload.php";

use controllers\loginController;

if (isset($_POST['user_name_login']) && isset($_POST['user_password_login'])) {

    $login = new loginController();
    $login->ctrSessionStartController();
}
